NAM1 Hyach
NAM2 the Hyach
FLAG simulator random
PNAM Shri-shraba
PTYP grassland2
SNAM Hyach
STYP msq_blue
GFXP races/hyach.jpg
MUSC music/damocles.ogg
MUSV music/vidcast.ogg
COLR 0.6 0.8 0.4
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
The Hyach are a humanoid race ruled by a gerontocracy.  Recently, their race has begun to die out due to genocide of a cousin species they required for cross-breeding.
END

TEXT demeanor
Ambitious and analytical
END

TEXT trade
<color=684>The Ssshba invites you to purchase your needs among us.<color=999>
END

TEXT hometrade
<color=684>Shriport<color=999>
END

TEXT greetfriendly
<color=684>The Oligarchy remembers its friends and allies.<color=999>
<color=684>The Earth Alliance is welcome in Hyach space.<color=999>
END

TEXT greetneutral
<color=684>Only members of the League of Nonaligned Worlds are allowed to travel in Hyach sectors.  Depart now!<color=999>
<color=684>The Hyach Oligarchy is not entertaining diplomatic relations with new races at this time.  Please come back in a hundred years or so.<color=999>
END

TEXT greethostile
<color=684>Your destruction will serve as an example for enemies of the Oligarchy!<color=999>
<color=684>You will learn to fear us, and to tremble at the sound of our name!<color=999>
END

SHIP Hyach Stalker
FLAG simulator
HULL hya_stalker
SYST wp_beamlasr
SYST sy_shieldglu
SYST th_fusion
END

SHIP Hyach Striker
HULL hya_striker
FLAG simulator
SYST wp_beamzorg
SYST wp_beamzorg
SYST wp_beamlasr
SYST wp_beamlasr
SYST th_fusion
SYST dr_fusion
SYST sy_shieldmeso
END

SHIP Hyach Executor
HULL hya_striker
FLAG simulator
SYST wp_beamzorg
SYST wp_beamzorg
SYST wp_beamlasr
SYST wp_beamlasr
SYST th_ionimp
SYST dr_fusion
SYST sy_shieldprim
END

FLET
FORM ranks
SHP0 Hyach Stalker
SHP1 Hyach Striker
SHP2 Hyach Executor
FLT0 0000000000
FLT1 1000000000
FLT2 1000010000
FLT3 1000100010
FLT4 1001001001
FLT5 2002002002
HFL0 1000000000
HFL1 1000010000
HFL2 1000100010
HFL3 1001001001
HFL4 2002002002
HFL5 2002112002
DIF0 1111111111
DIF1 1111111111
DIF2 1111111111
DIF3 1111122222
DIF4 1112222333
DIF5 2223333444
DIF6 3334444555
DIF7 3344445555
DIF8 3344445555
DIF9 3444455555
DIFA 3444455555
DIFB 3444455555
DIFC 3444455555
DIFD 3444455555
DIFE 3444455555
DIFF 3444455555
END

